tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From sunisson <sunis...@netscape.net>
Subject Re: Tomcat 4.1.18 and httpd-2.0.40-11
Date Tue, 18 Feb 2003 19:55:06 GMT
Thanks.

That doesn't work. I also talked with the author, but not help.


rk@exocore.com wrote:

>hi,
>
>* Xue-Feng Yang (sunisson@netscape.net) wrote:
>  
>
>>I tried to connect  Tomcat 4.1.18 and Apache2(httpd-2.0.40-11 ) with jk2 
>>on my redhat 8.0 box, where apach2 was installed when I installed Redhat 
>>8.0. I use JDK 1.4.1.
>>
>> [so] /usr/java/j2sdk1.4.1_01/include/jni.h:27:20: jni_md.h: No such 
>>file or directory
>>    
>>
>
>Read this article,
>    http://www.pubbitch.org/jboss/mod_jk2.html
>
>rk
>--
>---------------------------------------------
>Ramakrishna         | rk@exocore.com            
>Exocore Consulting  | http://www.exocore.com        
>Bangalore, India    | +91 (80) 344-0397 
>---------------------------------------------
>
>---------------------------------------------------------------------
>To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
>For additional commands, e-mail: tomcat-user-help@jakarta.apache.org
>
>  
>

-- 
Your favorite stores, helpful shopping tools and great gift ideas. 
Experience the convenience of buying online with Shop@Netscape! 
http://shopnow.netscape.com/



---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-user-help@jakarta.apache.org


Mime
View raw message